Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001211TestLinkReportspublic2007-11-30 05:472008-12-08 20:03
Reporterdthompsonau82 
Assigned Toschlundus 
PriorityhighSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.1 
Fixed in Version1.8 RC 1 
Summary0001211: Print Test Plan must include Test Plan description
DescriptionWe will be populating test plans with a set of template information such as Purpose, Scope, Acceptance Criteria and so on. We would like this to print out along with the test suites and test cases when we select Print Test Plan.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 6
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002792)
mhavlat (reporter)
2007-12-06 20:34

Yes, It must have.
(0003340)
cobaltrod (reporter)
2008-03-06 00:51

This is really a deal breaker for my boss considering use of this application for our company. It's all about how the test plans print out... and unfortunately, The test plans don't print out the necessary Test plan description information... Any idea as to when this issue will be resolved will be greatluy appreciated.
(0003421)
msaparrat (reporter)
2008-04-04 13:11

Is there an aproximate date to release this functionality?
(0003422)
mhavlat (reporter)
2008-04-04 19:11

Thanks for reminder. I added it to 1.8 scope.
(0004228)
schlundus (reporter)
2008-10-02 03:01

TP Notes are now shown below the project notes

- Issue History
Date Modified Username Field Change
2007-11-30 05:47 dthompsonau82 New Issue
2007-11-30 05:47 dthompsonau82 Browser => IE 6
2007-12-06 20:34 mhavlat Note Added: 0002792
2007-12-06 20:34 mhavlat Status new => acknowledged
2007-12-06 20:35 mhavlat Priority normal => high
2007-12-06 20:35 mhavlat Reproducibility always => N/A
2007-12-06 20:35 mhavlat Summary Print Test Plan does not include Test Plan text entered when Test Plan created. => Print Test Plan must include Test Plan description
2008-03-06 00:51 cobaltrod Note Added: 0003340
2008-04-04 13:11 msaparrat Note Added: 0003421
2008-04-04 19:11 mhavlat Note Added: 0003422
2008-10-02 02:57 schlundus Status acknowledged => assigned
2008-10-02 02:57 schlundus Assigned To => schlundus
2008-10-02 03:01 schlundus Status assigned => resolved
2008-10-02 03:01 schlundus Fixed in Version => next development 1.8 RC 1
2008-10-02 03:01 schlundus Resolution open => fixed
2008-10-02 03:01 schlundus Note Added: 0004228
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker